Subject: bug#13124: 24.1; shell-mode does not hide sudo password prompts

From: Michael Albinus <[email-masked]>
Date: Fri, 17 Jan 2014 16:44:23 +0100

Stefan Monnier <[email-masked]> writes:

>> Good news! I don't know what you mean with "some part of the patch", so
>> I'll wait until it arrives in the trunk.
>
> It won't happen magically.

I know that :-) It was just an attempt to move the ball somewhere else ...

> IOW I'd appreciate if you could take care of it.
> "Some part" means, a part that's seems safe enough to be "bug fix only".
> I haven't actually looked at the proposed patch, so maybe it is good
> enough as is.

Will do.

>         Stefan

Best regards, Michael.